
Foreman - Bug #34786

Remove deprecated slot 'details-cards'

04/19/2022 05:09 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9489

  

Description

The slot 'details-cards' has been replaced by 'host-overview-cards'.

'details-cards' should be removed in Foreman 3.4

Associated revisions

Revision 36aa0c98 - 10/31/2022 01:30 PM - Maria Agaphontzev

Fixes #34786 - Remove deprecated slot 'details-cards' (#9489)

History

#1 - 10/28/2022 05:35 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Maria Agaphontzev

- Pull request https://github.com/theforeman/foreman/pull/9489 added

#2 - 10/31/2022 01:30 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 10/31/2022 02:03 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|36aa0c980a8a8b78d1faacad1ac3b484c30ccba6.

#4 - 11/28/2022 01:46 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes
